/*
Theme Name:     CollectivRights
Theme URI:      n/a
Template:       kadence
Author:         Kinetic
Author URI:     https://kinetic.com
Description:    A child of the Kadence theme, created for CollectivRights by Kinetic.
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* The Force Brings Balance */

h1, h2, h3, h4, h5, h6, .balance {
	text-wrap: balance;
}

/* Header/Footer Logo Hover Scale */

.site-header .brand,
.site-footer .brand,
.wp-block-kadence-image.brand {
	transition: transform 150ms ease-in-out;
}

.site-header .brand:hover,
.site-footer .brand:hover,
.wp-block-kadence-image.brand:hover {
	transform: scale(1.05);
}

/* Home Header */
.home.transparent-header .site-header  {
	max-width: 60%;
	left: auto !important;
}
.home.transparent-header .site-header .site-container {
	padding-right: 0;
}

.home.transparent-header .site-header .site-header-item-main-navigation, .home.transparent-header .site-header .site-header-item-navgation-popup-toggle {
	background: var(--global-palette7) !important;
	padding: 22px var(--global-content-edge-padding)
}

/* Internal Header */

body:not(.home) .site-header-section>.site-header-item-main-navigation, body:not(.home) .site-header-item-navgation-popup-toggle {
	position: absolute;
	background: var(--global-palette7) !important;
	padding: 22px var(--global-content-edge-padding)
}

/* Kadence Button Icon Alignment Fix */
.kb-button .kb-svg-icon-wrap {
	display: inline-flex !important;
}

/* Image Hovers for Post and Gallery Grids */

a.kadence-post-image-inner-wrap img, a.kb-gallery-item-link img {
	transition: transform 400ms ease-out;
}

a.kadence-post-image-inner-wrap:hover img, a.kb-gallery-item-link:hover img {
	transform: scale(1.02);
}

a:hover {
 cursor:pointer !important;
}

/* Hidden H1 */

.h1-hidden {
  opacity: 0;
  height: 0;
  width: 0;
}

/* Map Button Position */

.map-button .wp-block-kadence-advancedbtn {
  position: absolute;
  bottom: 0;
}

/* Team Grid Titles */

.grid-titles, .grid-titles .kt-inside-inner-col {
  aspect-ratio: 1
}
.grid-titles .kt-inside-inner-col * {
  opacity: 0;
  transform: scale(.85);
  transition: all .35s ease-in-out;
  margin-bottom: 0;
}
.grid-titles .kt-inside-inner-col {
  transition: all .35s ease-in-out;
  background-size: 100% !important;
}
.grid-titles .wp-block-kadence-column:hover .kt-inside-inner-col * {
  opacity: 1;
  transform: scale(1);
} 
.grid-titles .wp-block-kadence-column:hover .kt-inside-inner-col {
  background-size: 105% !important;
} 
